var gridManager = null;

$(document).ready(function () {
    initializateUI();
});


function initializateUI() {
    UICtrl.layout("#layout", {leftWidth: 3});
}

/**
 * 流程引擎回调设置物料申请的id
 * @param value 物料申请的id
 */
function setId(materialId) {
    $("#materialId").val(materialId);
    // 为文件上传控件绑定业务id
    $('#fileList').fileList({bizId: materialId});
}

/**
 * 流程引擎获取物料申请id的回掉方法。
 * @return 物料申请的id
 */
function getId() {
    return $("#materialId").val() || "";
}



